<webbox id="XusersX">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  XusersX
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_XusersX">
\item
  {{XuserX_id}}, {{username}}, {{firstname}}, {{lastname}}, {{e_mail}},
  {{phone1}}, {{salary}}, {{address}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
